Product comparison · 2 network switches

D-Link DGS-1008D Gigabit Ethernet (10/100/1000) White vs Zyxel XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W

Add a product
  • 30specifications compared
  • 22differ
  • 8identical
  • 54known for one product only

Key differences

The Zyxel XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W has 16 more basic switching RJ-45 Ethernet ports quantity than the D-Link DGS-1008D Gigabit Ethernet (10/100/1000) White (24 vs 8). The Zyxel XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W has 12,000 entries more MAC address table than the D-Link DGS-1008D Gigabit Ethernet (10/100/1000) White (16000 entries vs 4000 entries). The Zyxel XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W has 112 Gbit/s more switching capacity than the D-Link DGS-1008D Gigabit Ethernet (10/100/1000) White (128 Gbit/s vs 16 Gbit/s). Only the Zyxel XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W has 10G support. Only the Zyxel XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W has rack mounting.

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1008D Gigabit Ethernet (10/100/1000) White:8
    • XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W:24
  • 10G support
    • DGS-1008D Gigabit Ethernet (10/100/1000) White:No
    • XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W:Yes
  • MAC address table
    • DGS-1008D Gigabit Ethernet (10/100/1000) White:4000 entries
    • XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W:16000 entries
  • Switching capacity
    • DGS-1008D Gigabit Ethernet (10/100/1000) White:16 Gbit/s
    • XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W:128 Gbit/s
  • Jumbo frames
    • DGS-1008D Gigabit Ethernet (10/100/1000) White:9216
    • XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W:9000
  • Rack mounting
    • DGS-1008D Gigabit Ethernet (10/100/1000) White:No
    • XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W:Yes
  • Product colour
    • DGS-1008D Gigabit Ethernet (10/100/1000) White:White
    • XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W:Black
  • LED indicators
    • DGS-1008D Gigabit Ethernet (10/100/1000) White:Yes
    • XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W:Power, Status

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-1008D, XS2210-28HP - 24-PORT GIGABIT POE+ L2 MANAGED + 4 SFP+ 10G (28 TOTAL PORTS) 375W
84 specifications
Management featuresidentical
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
Traffic shapingKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Port mirroringKnown for oneUnknown — not stated by the sourceYes
IP routingKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
MAC address auto-learning supportedKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourcePrivate VLAN, Protocol-based VLAN, Port-based VLAN
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers4000 entries16000 entries
Switching capacityDiffers16 Gbit/s128 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source95.2 Mpps
Number of queuesKnown for oneUnknown — not stated by the source8
Jumbo framesDiffers92169000
Packet buffer memoryKnown for oneUnknown — not stated by the source1.5 MB
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceMAC-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SNMP, SSH, SSH-2
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Design3 differ
Rack mountingDiffersNoYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourDiffersWhiteBlack
LED indicatorsDiffersYesPower, Status
SafetyKnown for oneUnknown — not stated by the sourceLVD, BSMI
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC 15 (A), CE (A), BSMI
Housing materialKnown for onePlasticUnknown — not stated by the source
Performance1 differ
Noise levelKnown for oneUnknown — not stated by the source42.075 dB
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Mean time between failures (MTBF)Differs522270 h560726 h
Buffer sizeKnown for one128 KBUnknown — not stated by the source
Power1 differ
Power sourceKnown for oneUnknown — not stated by the sourceAC
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
Power consumption (max)Differs5.4 W453 W
Input voltageKnown for one5 VUnknown — not stated by the source
Output voltageKnown for one5 VUnknown — not stated by the source
Output currentKnown for one1 AUnknown — not stated by the source
Power consumption (typical)Known for one3.48 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source24
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source375 W
Operational conditions5 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-10 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Storage relative humidity (H-H)Differs5 - 90%10 - 90%
Heat dissipationDiffers19.24 BTU/h1483.4 BTU/h
Weight & dimensions4 differ
WidthDiffers144 mm440 mm
DepthDiffers84 mm330 mm
HeightDiffers34 mm44.5 mm
WeightDiffers330 g5.06 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Rack mount kitKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source586 mm
Package depthKnown for oneUnknown — not stated by the source452 mm
Package heightKnown for oneUnknown — not stated by the source97 mm
Package weightKnown for oneUnknown — not stated by the source6.4 kg
Certificates1 differ
CertificationDiffersCE, FCC, cUL, CB, LVDRoHS
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons